WordPress.org

Support

Support » Plugins and Hacks » Network Latest Posts » [Resolved] [Plugin: Network Latest Posts] database error

[Resolved] [Plugin: Network Latest Posts] database error

  • I am not sure if I did it wrongly, but when I add the widget, following error appears:

    WordPress database error: [You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ‘WHERE public = ‘1’ AND archived = ‘0’ AND mature = ‘0’ AND spam = ‘0’ at line 1]
    SELECT blog_id FROM WHERE public = ‘1’ AND archived = ‘0’ AND mature = ‘0’ AND spam = ‘0’ AND deleted = ‘0’ ORDER BY last_updated DESC

    Hope to get your help!

    http://wordpress.org/extend/plugins/network-latest-posts/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Jose Luis SAYAGO

    @iluminatus

    Hello,

    I have seen that error when using this plugin in single install versions of WordPress. It is because it can’t find the wp_blogs database table.

    Make sure you are running a WordPress multi-sites and check if your config file reflects the changes, misconfigured multi-sites throws this error too.

    Please let me know if you solved your issue to close this topic.

    Cheers.

    Thank you Jose! after I set up the network and add another site, it works!

    Plugin Author Jose Luis SAYAGO

    @iluminatus

    Great, thanks for your feedback!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: Network Latest Posts] database error’ is closed to new replies.
Skip to toolbar